<?xml version="1.0" encoding="utf-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>MWMBL</ShortName>
	<Description>Search MWMBL</Description>
	<Url type="text/html" method="get" template="https://mwmbl.org/?q={searchTerms}"/>
	<Url type="application/x-suggestions+json" template="https://api.mwmbl.org/search/complete?q={searchTerms}"/>
	<LongName>MWMBL Search</LongName>
	<Image height="16" width="16">data:image/svg+xml;base64,[encoded data, 5776 characters]</Image>
	<Query role="example" searchTerms="example"/>
	<SyndicationRight>open</SyndicationRight>
</OpenSearchDescription>
